uuid: d7886daa-fd08-44b3-86d9-be52beb0026b
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_camino_additional
    - node.type.camino
    - node.type.etapa
id: node.etapa.field_ref_camino_additional
field_name: field_ref_camino_additional
entity_type: node
bundle: etapa
label: 'Caminos adicionales'
description: 'Otros caminos a los que pertenece la etapa.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      camino: camino
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
